Problem with VST Connect

Im trying to connect to a frient but both of us get this -

VST Connect Somebody tries to connect to you But uses an incompatible version

Does anyone have a step by step guide on how to use this?

Andy

You need to make sure that both ends use the latest version.

I have the same issue, with Cubase Pro 10.5.12 Build 123 (on PC) and today’s download for VST performer.
IS this download link corrupted ? It seems that the actual download link gets to Version 2.0.40 :open_mouth:

Actual link from : https://www.steinberg.fr/fr/produits/vst/vst_connect/vst_connect_performer.html
is :

http://download.steinberg.net/downloads_software/VST_Connect_Performer/2.0.40/Mac/vst_connect_performer_installer_mac.dmg

You can still download older versions from :
https://www.steinberg.net/index.php?id=downloads_vst_connect_performer&L=1

Mac
September 23, 2019
Mac OS X 10.11 · macOS 10.12 · 10.13 · 10.14 · 10.15

Windows
September 23, 2019
Windows 7 · Windows 8 · Windows 10
VST Connect Performer 4.0.30 · Pre-release* · 27 MB

Still the same “Incompatible version” with Mac
Performer : 4.0.30.230 (Public Beta)

with Cubase 10.5.12 Build 123
VST Connect : 4.0.10.12

“Incompatible Version”… :confused:

Please Help !
Capture.PNG

yes, you need to install 4.0.30 for Cubase as well. Install the PRO version, it will also update the SE version.

or even better check out connectvst.com